<FilesystemIdentity>
    <FilesystemId>RICHARD_DEVINE</FilesystemId>
    <FilesystemName>RICHARD_DEVINE</FilesystemName>
    <ShortName>RICHARD_DEVINE</ShortName>
    <Icon></Icon>
</FilesystemIdentity>